cancel
Showing results for 
Search instead for 
Did you mean: 
Create a Post
Employee
Employee

Upgrade SmartEvent R77.xx / NGSE to R80

Customers running SmartEvent R77.xx (or older) can upgrade their servers to R80 while preserving the existing events. This requires following an export/import procedure. For large database of events, importing the events into SmartEvent R80 may take hours or even days while running in the background. It includes a tool to monitor the progress.

Upgrade from NGSE is not yet supported it is planned to be released post R80

10 Replies
Employee
Employee

Re: Upgrade SmartEvent R77.xx / NGSE to R80

Do we need any license upgrade for this ?

0 Kudos
Employee+
Employee+

Re: Upgrade SmartEvent R77.xx / NGSE to R80

You do not need a new license The old SmartEvent license is supported.

Re: Upgrade SmartEvent R77.xx / NGSE to R80

Is the procedure for upgrading NGSE released yet?

0 Kudos
Employee+
Employee+

Re: Upgrade SmartEvent R77.xx / NGSE to R80

No it is not released yet - we are working on it

0 Kudos

Re: Upgrade SmartEvent R77.xx / NGSE to R80

Keep finding references that upgrade from SmartEvent NGSE to R80 is not supported. Will there ever be support for upgrading NGSE to R80?

0 Kudos
Employee+
Employee+

Re: Upgrade SmartEvent R77.xx / NGSE to R80

We plan to support on first phase configuration upgrade and in second phase the events upgrade.

If you want to try our configuration upgrade we can send you a private build.

0 Kudos
Employee+
Employee+

Re: Upgrade SmartEvent R77.xx / NGSE to R80

For all information on R80 SmartEvent with R77 Mnagement see the below discussion

R80 SmartEvent Server with an R77.x Security Management

0 Kudos

Re: Upgrade SmartEvent R77.xx / NGSE to R80

Will R80 SmartEvent support Endpoint?

0 Kudos
Employee+
Employee+

Re: Upgrade SmartEvent R77.xx / NGSE to R80

Yes endpoint is supported. Can you detail a specific report view you are looking for?

Thanks,

Amir

Highlighted

Re: Upgrade SmartEvent R77.xx / NGSE to R80

thanks for the reply Amir.  I just wanted to check as NGSE did not support endpoint....

0 Kudos